@charset "big5";

* {

margin:0;

padding:0;

}

body{ margin:0px; padding:0px; font-size:13px; background:#FFF;}

ul{ margin:0px; padding:0px; list-style:none;}

#top{ width:1000px; height:95px; margin:0px auto;}

#logo{ width:170px; height:87px; padding:3px 0px 0px 10px; float:left;}

#topright{ width:810px; height:95px; float:left;}

#toprightlink{ height:22px; line-height:22px; padding-left:450px; color:#4e91b4; margin:8px 0px;}

#toprightlink a{ color:#4e91b4; text-decoration:none;}

.zaowu{ width:100%; font-size:13px;}

#menu{ width:821px; height:43px; padding:0px 7px 8px 0px; background:url(../images/menubg.jpg) no-repeat; line-height:30px;}
.ul{float: left; width: 850px; margin-left: -16px; margin-top: 10px; border: 0px solid red;}
.ul span{float: left; width: 84px; border-right:1px solid #FFF;  padding: 0px; text-align: center;font-size:11px; font-weight:bold;display:block; }
.ul a{border: 0px solid #366j; padding-left: 0px; text-decoration:none;}
#menu li{ display:block; width: 76px; float:left; text-align:center; font-size:13px; font-weight:bold; }
#menu a{ color:#FFF; text-decoration:none;}


#banner{ width:1000px; height:444px; margin:0px auto; background-image:url(../images/banner.jpg); background-repeat:no-repeat;}
#banner1{ width:1000px; margin:0px auto;}
#banner1 img{width: 1000px; height: 313px;}



.flash_img{width: 1000px height: 313px; margin: 0px auto;}

#box{ width:1000px; overflow:hidden; margin:0px auto; padding:10px 0px;}

#boxleft{ width:335px; overflow:hidden; float:left; padding-left:50px;}

#lefttit{ height:26px; width:335px; background:url(../images/newstit1.gif) repeat-x; float:left;}

#lefttit1{ float:left;}

#lefttit2{ float:right; padding:4px 10px 0px 0px;}

#lefttit2 a{ color:#000000; text-decoration:none;}

#newscon{ overflow:hidden; clear:both; padding:8px 0px;}

#newscon li{ height:22px; display:block; line-height:22px; color:#b5b5b5;}

#newscon img{ float:left; margin:8px 10px auto 10px;}

#newscon1{ width:230px; float:left;}

#newscon1 a{ color:#808080; text-decoration:none;}

#newscon2{ float:left;}

#leftlink{ width:277px; height:62px; padding:6px 24px 0px 24px; background:url(../images/leftlinkbg.jpg); background-repeat:no-repeat; margin:8px auto auto 5px;}

#leftlink li{ width:90px; height:58px; float:left; display:block; text-align:center; line-height:16px;}

#leftlink a{ color:#0e5b8e; text-decoration:none;}



#boxpro{ width:340px; overflow:hidden; float:left; padding-left:16px; padding-bottom:15px;}

#procon{ overflow:hidden;}

#proicoleft{ float:left; margin-top:52px;}

#proicoright{ float:right; margin-top:52px;}

#procon1{ width:310px; float:left; overflow:hidden; padding-top:14px;}

#procon2{ width:180px; overflow:hidden; float:left; padding:10px 0px 0px 10px;}

#procon3{ float:right; margin-right:8px;}

#procon2_1{ font-size:15px; font-weight:bold; line-height:30px;}

#procon2_2{ font-size:13px; line-height:24px;}

#procon2_3{ width:89px; height:24px; background:url(../images/promorebg.jpg); text-align:center; line-height:24px; color:#FFF; font-family:Arial, Helvetica, sans-serif;}

#procon2_3 a{ color:#FFF; text-decoration:none;}

#contact{ float:left; margin:7px auto auto 15px;}

#bottom{ width:950px; height:120px; margin:0px auto; background:url(../images/bottombg.jpg) no-repeat top; padding-top:15px; clear:both;}

#bottom1{ float:left; margin:8px 16px auto 40px;}

#bottom2{ width:630px; height:70px; float:left; padding-top:15px; color:#6e6d6d; line-height:22px;}



#pleftcon{ width:192px; overflow:hidden; padding-left:15px; float:left;}

#pleftpro{ width:192px; overflow:hidden;}

#pleftpro1{ width:192px; height:10px; background:url(../images/pleftpro1.jpg); line-height:10px;}

#pleftpro2{ width:180px; padding:10px 6px; overflow:hidden; background:url(../images/pleftpro3.jpg) repeat-y;}

#pleftpro3{ width:192px; height:10px; background:url(../images/pleftpro2.jpg); line-height:10px;}

#pleftpro4{ overflow:hidden; padding:8px;}

#pleftpro4_box{display:block; border-bottom:#b9b9b9 1px dashed; float:left; padding-bottom:5px;}

#pleftpro4 li{ height:auto; display:block; border-bottom:#b9b9b9 1px dashed; clear:both;}

#pleftpro4_1{ float:left; border:#dedede 1px solid; margin:4px 5px auto 8px;}

#pleftpro4_2{ width:96px; overflow:hidden; float:left;}

#pleftpro4_3{ font-size:15px; font-weight:bold; color:#1f5e9e; line-height:28px;}

#pleftpro4_3 a{ color:#1f5e9e; text-decoration:none;}

#pleftpro4_4{ color:#7a7a7a; line-height:20px;}

#pcontact{ margin-top:10px;}



#prightcon{ width:782px; overflow:hidden; float:right;}

#prighttit{ width:782px; height:44px; background:url(../images/righttitbg.jpg) no-repeat;}

#prighttit img{ float:left; margin:10px 10px 0px 20px;}

#prighttit1{ font-size:15px; font-weight:bold; line-height:44px; float:left;}

#prighttit2{ float:right; padding:20px 18px 0px 0px;}

#prighttit2 a{ color:#000; text-decoration:none;}



#pprocon{ overflow:hidden; clear:both; padding:15px 30px;}

#pprocon li{ width:290px; height:110px; display:block; float:left; margin:18px auto auto 15px;}

#pprocon1{ width:92px; height:62px; padding:3px; border:#90cbff 1px solid; float:left; margin:10px 10px auto auto;}

#pprocon2{ width:170px; float:left; padding-top:12px;}

#pprocon2_1{ font-size:15px; font-weight:bold; line-height:24px;}

#pprocon2_2{ color:#6f6f6f; line-height:20px;}



#pabout1{ clear:both; padding:16px 0px 0px 26px;}

#pabout2{ width:680px; clear:both; line-height:24px; padding:15px 0px 0px 26px;}



#pfeatures{ width:660px; margin:10px auto auto 30px; overflow:hidden; background:#D0D0D0;}

#pfeatures td{ padding:5px;}

.content{ width:750px; padding-left:25px; line-height:25px; padding-top:15px;}

.blue{ color:#0033FF;}

.bb{font-size:15px; font-weight:bold; color: #FF6633;}

.port3 {

	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 5px 10px; PADDING-LEFT: 0px; WIDTH: 220px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px;}

.port3 p {
white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis; overflow:hidden;
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; PADDING-TOP: 0px

}

.port3 img{border:1px #CCCCCC solid;}



.port4 {

	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 5px 10px; PADDING-LEFT: 0px; WIDTH: 350px;PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px;}

.port4 p {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px; font-weight:bold; PADDING-TOP: 0px

}

.port4 img{border:1px #CCCCCC solid; width:350px; height:245px;}

.pages { width:700px; clear:both;

	TEXT-ALIGN: center

}

.pages A {

	COLOR: #000000; FONT-SIZE: 13px; TEXT-DECORATION: none

}



.box{ width:750px; height:275px; margin:0 auto; background-image:url(images/kuang.jpg); background-repeat:no-repeat;}

  .box ul{ width:220px; text-align:center; float:left; list-style:none; margin-left:5px; padding:0px; margin-top:10px;}

  .box ul li{ width:220px; float:left; font-size:15px; font-weight:bold; color:#1f5e9e; margin-top:10px;}

  .box ul li a{ color:#1f5e9e; text-decoration:none;}

  .box ul li a:hover{ color:#1f5e9e; text-decoration:underline;}



#container1{width:580px; height:auto; float:left; padding-left:10px; margin-bottom:20px;} 

#photo1{float: left; width: 200px;}

#photo1 img{border:1px solid #CCCCCC;} 

#content1{float: right; width: 370px;}

.zz{ font-size:15px; font-weight:bold; color:#FF9900;}

.a2:link{ color:#FF9900; text-decoration:none;}

.a2:visited{color:#FF9900; text-decoration:none;}

.a2:hover{color:#FF9900; text-decoration:none;}

.a2:actived{color:#FF9900; text-decoration:none;}

.a3:link{ color:#A9134A; text-decoration:none;}

.a3:visited{color:#A9134A; text-decoration:none;}

.a3:hover{color:#A9134A; text-decoration:none;}

.a3:actived{color:#A9134A; text-decoration:none;}

#text1{font-size:13px; color:#000000; line-height:25px;}



.red{ color:#C52F3E;}

.lv1{ width:720px; border-bottom: 1px dotted #CCCCCC; height: 35px;}

.news_left1{ width:640px; height:30px; float:left; line-height:35px;}

.news_left1 a{ color:#000000; text-decoration:none;}

.news_right1{ width:75px; height:30px; float: right; line-height:35px; color:#663300; font-size:12px; font-family:Arial, Helvetica, sans-serif;}



#content {

clear:both;

line-height:25px;

padding:10px;

}

#fnav a{

	font-size:13px;

	color: #333333;

	text-decoration: none;

	margin:0 6px;

}



.gy{ font-weight:bold;}
.title{ color:#F00;}
.clear{height:0px; clear:both; overflow:hidden;}
.tleft{float:left; width:390px;}
.tleft td{ padding:5px;}
#pw{ float:left}
#i_fb{ height:46px; width:220px; float:left; margin-top:5px;}

#google_translate_element {
	display: none;
	visibility: hidden;
}

.textone{ width:960px; margin:5px auto; border:1px solid #2cb1da; padding:5px; line-height:1.5em; font-size:12px; color:#444;}































































